@charset "UTF-8";
/* CSS Document */

#box_other_contents.resale h4 {
	font-size: 2.6rem;
}

#box_other_contents.resale h4 span {
	font-size: 2.5rem;
	color: #222222;
	display: inline-block;
	
	margin-left: -0.6em;
	margin-right: -0.6em;
}


div.box_1block>p {
	font-size: 1.4rem;
}

div.box_1block>p strong {

}

div.box_1block:nth-last-of-type(1) p strong {
	display: inline-block;
	
	background-color: #d7edff;
	padding: 0.4em 0.8em;
	margin-bottom: 0.4em;
}


h6 {
	color: #262626;
	border-bottom: none;
	padding: 0;
	line-height: 1.4;
	
	font-size: 1.6rem;
	color: #37a8ff;
	margin-top: 1.4em;
}

div.box_1block h6 + p {
	padding-left: 0.4em;
}

div#box_other_contents .box_inner {
	margin-bottom: 50px;
}

/*  */

div#box_other_contents .list_pdf {
	margin-top: 30px;
}

div#box_other_contents .list_pdf.btm {
	margin-top: 0;
	margin-bottom: 30px;
}

div#box_other_contents .list_pdf ul {
	
	border: none;
	width: auto;
	margin: 0 auto;
	
	display: flex;
	display:-webkit-flex;
	justify-content: flex-start;
	-webkit-justify-content: flex-start; 
	align-items: flex-start;
	-webkit-align-items: flex-start;
	flex-direction: row;
	-webkit-flex-direction:row;
	
}

div.list_pdf ul li {
	width: 50%;
	text-align: center;
}

div.list_pdf ul li a {
	display: block;
	/*background-image: url(/common_parts/icon_pdf_mini_48px.gif);*/
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 8px 10% 8px 50px;
	
}

div.list_pdf ul li a img {
	border: 1px solid #d0d0d0;
	padding: 4px;
	border-radius: 6px;
	box-shadow: 0 0 6px #d5d5d5;
	margin-bottom: 14px;
}

/*div.list_pdf:nth-of-type(2) ul li:nth-child(1) a {
	background-image: url(../img_resale/img_resale_01.jpg);
	
	background-size:100% auto;
	-webkit-background-size: 30% auto;
}

div.list_pdf:nth-of-type(2) ul li:nth-child(2) a {
	background-color: rgba(0, 0, 0, 0.5);
}

div.list_pdf:nth-of-type(1) ul li:nth-child(1) a {
	background-color: rgba(0, 0, 0, 0.5);
}*/

div.list_pdf ul li a:hover {
	background-color: #f2f2f2;
}

div.list_pdf ul h6 {
	color: #262626;
	display: inline;
	line-height: 1.3;
	margin-top: 0;
	
	font-size: 1.4rem;
}

div.list_pdf ul p {
	font-size: 1.2rem;
	margin-top: 0.4em;
}

/*  */

div.box_1block img {
	display: block;
	margin: 0 auto 20px;
}

/*  */

.resale table {
	width: 100%;
	margin-bottom: 20px;
}

p + table.table {
	margin-top: -10px;
}

table.table th:nth-of-type(1) {
	width: 22%;
}

table.table span {
	display: block;
	/*font-size: 1.1rem;*/
	font-size: 0.8em;
	font-weight: bold;
	
	text-indent: -0.4em;
	margin-top: 0.3em;
}

.resale table.admission th,
.resale table.admission td {
/*font-size: 1.3rem;
padding: 1em 0.8em;*/
border-bottom: 1px solid #fff;
border-right: 1px solid #fff;
}


.resale table.admission tbody th {
	background-color: transparent;
}

table.admission tr:nth-of-type(8) td:nth-of-type(1),
table.admission tr.back_s:nth-of-type(3) td:nth-of-type(1),
table.admission tr:nth-of-type(1) td:nth-of-type(6),
table.admission tr:nth-of-type(1) td:nth-of-type(1) {
	background-color: #fdbbbb;
	/*background-color: #050505;*/
}
/*  */

table.comp th {
	width: calc(80% / 6);
	
	font-size: 1.2rem;
	padding: 1em 0.5em;
	
	vertical-align: top;
}

table.comp th:nth-of-type(1) {
	width: 20%;
}
table.comp {
	
}

.resale table.comp td {
	font-size: 1.2rem;
	padding: 1em 0.2em;
}

.resale table.comp tr td:nth-child(1) {
	padding: 1em 0.8em;
}



/*  */

p.bnr {
	margin: 30px auto 50px;
	text-align: center;
}




























/*  */

